{
	"name": "Layout 1",
	"layers": [
		{
			"name": "FX_Tint",
			"overriden": 0,
			"subLayers": [
				{
					"name": "BG",
					"overriden": 0,
					"subLayers": [],
					"instances": [
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 5,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 24,
							"sid": 253079567639283,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 253079567639283,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 299.5468403974294,
								"y": 778.600290652527,
								"width": 561.6596989688541,
								"height": 167.5288864097342,
								"originX": 0.49514563106796117,
								"originY": 0.48,
								"color": [
									0.1607843137254902,
									0.1607843137254902,
									0.1607843137254902,
									1
								],
								"angle": 4.71238898038469,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 5,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 16,
							"sid": 991095437913308,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 991095437913308,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 706.4444424980469,
								"y": 336,
								"width": 703.6596989688541,
								"height": 259.5288864097342,
								"originX": 0.49514563106796117,
								"originY": 0.48,
								"color": [
									0.1607843137254902,
									0.1607843137254902,
									0.1607843137254902,
									1
								],
								"angle": 4.71238898038469,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 5,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 17,
							"sid": 702335124918587,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 702335124918587,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 290.3333282470703,
								"y": 272.6666564941406,
								"width": 561.6596989688541,
								"height": 167.5288864097342,
								"originX": 0.49514563106796117,
								"originY": 0.48,
								"color": [
									0.1607843137254902,
									0.1607843137254902,
									0.1607843137254902,
									1
								],
								"angle": 4.71238898038469,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 14,
							"sid": 237862590907663,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 237862590907663,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 685.0555574980468,
								"y": -1700.2223205019532,
								"width": 5846.166921437259,
								"height": 1014.4328042190613,
								"originX": 0.5,
								"originY": 0.12949640287769784,
								"color": [
									0.32941176470588235,
									0.32941176470588235,
									0.32941176470588235,
									1
								],
								"angle": 1.5707963267948966,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 37,
							"sid": 375063916832818,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 375063916832818,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 356,
								"y": 169,
								"width": 4176.696088103926,
								"height": 710.3703042190613,
								"originX": 0.5,
								"originY": 0.12949640287769784,
								"color": [
									0.32941176470588235,
									0.32941176470588235,
									0.32941176470588235,
									1
								],
								"angle": 4.71238898038469,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 1,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 89,
							"sid": 938880147411905,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 938880147411905,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 153,
								"y": 45,
								"width": 311.9022237978442,
								"height": 89.49157950712883,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.4
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 2,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 92,
							"sid": 172694382759678,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 172694382759678,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 9,
								"y": 464,
								"width": 148.29388879453052,
								"height": 209.4325973326264,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.47799999999999954
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 3,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 104,
							"sid": 619411556384838,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 619411556384838,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 5,
								"y": 161,
								"width": 64.63280742181526,
								"height": 91.14883097948307,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 3,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 107,
							"sid": 367110733799730,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 367110733799730,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 7,
								"y": 349,
								"width": 64.63280742181526,
								"height": 91.14883097948307,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 2,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 115,
							"sid": 163559987736445,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 163559987736445,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 10,
								"y": 280,
								"width": 148.29388879453052,
								"height": 209.4325973326264,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.47799999999999954
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 2,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 117,
							"sid": 376821977639068,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 376821977639068,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 937,
								"y": 379,
								"width": -141.70611120546948,
								"height": 209.4325973326264,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.47799999999999954
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 2,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 118,
							"sid": 244380237731755,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 244380237731755,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 913,
								"y": 78,
								"width": -141.70611120546948,
								"height": 209.4325973326264,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.47799999999999954
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 2,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 119,
							"sid": 269529858358109,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 269529858358109,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 945,
								"y": 210,
								"width": -141.70611120546948,
								"height": 209.4325973326264,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.47799999999999954
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 2,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 121,
							"sid": 276578213961449,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 276578213961449,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 897,
								"y": 523,
								"width": -143.51655408607058,
								"height": 263.08019964493747,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.47799999999999954
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 1,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 35,
							"sid": 853457414309675,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 853457414309675,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 780.0065042479958,
								"y": 46.00000000000001,
								"width": 251.90222379784413,
								"height": 89.49157950712883,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.4
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 1,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 91,
							"sid": 113960730552519,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 113960730552519,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 129,
								"y": 530,
								"width": 251.90222379784416,
								"height": 89.49157950712883,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.4
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 1,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 93,
							"sid": 441933937344954,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 441933937344954,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 192.6951867923293,
								"y": 530,
								"width": 251.90222379784413,
								"height": 89.49157950712883,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.4
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 1,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 109,
							"sid": 374202787512571,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 374202787512571,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 820,
								"y": 531,
								"width": 251.90222379784413,
								"height": 89.49157950712883,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.4
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 3,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 111,
							"sid": 469896618409852,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 469896618409852,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 920,
								"y": 175,
								"width": 64.63280742181526,
								"height": 91.14883097948307,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 3,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 113,
							"sid": 245377275586318,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 245377275586318,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 935,
								"y": 303,
								"width": 64.63280742181526,
								"height": 91.14883097948307,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 3,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 116,
							"sid": 665996030682400,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 665996030682400,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 961,
								"y": 411,
								"width": 64.63280742181526,
								"height": 91.14883097948307,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 2,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 97,
							"sid": 230431362171384,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 230431362171384,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 23,
								"y": 132,
								"width": 148.29388879453052,
								"height": 209.4325973326264,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.47799999999999954
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 36,
							"sid": 197749137339005,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 197749137339005,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 965,
								"y": 375,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 98,
							"sid": 326744733931884,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 326744733931884,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 989,
								"y": 261,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 99,
							"sid": 344824639030633,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 344824639030633,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 942,
								"y": 243,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 100,
							"sid": 861035857903098,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 861035857903098,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 967,
								"y": 116,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 101,
							"sid": 232912918269540,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 232912918269540,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 81,
								"y": 118,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 103,
							"sid": 231432339583559,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 231432339583559,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 54,
								"y": 231,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 105,
							"sid": 214297639136523,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 214297639136523,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 94,
								"y": 281,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 106,
							"sid": 669133633023989,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 669133633023989,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 65,
								"y": 317,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 110,
							"sid": 950622692553070,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 950622692553070,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 97,
								"y": 476,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 112,
							"sid": 503715622341441,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 503715622341441,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 63,
								"y": 424,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 114,
							"sid": 652705474757505,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 652705474757505,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 902.3200489183375,
								"y": 116.6547323364689,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.3
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 122,
							"sid": 696721677039518,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 696721677039518,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 378,
								"y": 483,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.3
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 123,
							"sid": 936843844984082,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 936843844984082,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 138.0099068626875,
								"y": 344.37761783707026,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.3
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 126,
							"sid": 651827665301982,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 651827665301982,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 878.5010889985009,
								"y": 338.8589660346288,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.3
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 127,
							"sid": 877352175314965,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 877352175314965,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 892,
								"y": 214,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.3
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 1,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 18,
							"sid": 398850707425638,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 398850707425638,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 938,
								"y": 46,
								"width": 251.90222379784413,
								"height": 89.49157950712883,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.4
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 19,
							"sid": 460926703890967,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 460926703890967,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 936,
								"y": 318,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 20,
							"sid": 595794616077426,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 595794616077426,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 134,
								"y": 74,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 21,
							"sid": 912331227340728,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 912331227340728,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 77,
								"y": 188,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 22,
							"sid": 791053064606868,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 791053064606868,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 141,
								"y": 491,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.6
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG_Piso",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 25,
							"sid": 508944154596451,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 508944154596451,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 165,
								"y": 197,
								"width": 55,
								"height": 23,
								"originX": 0.5636363636363636,
								"originY": 0.5217391304347826,
								"color": [
									1,
									1,
									1,
									0.2
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 4,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 124,
							"sid": 393783599116764,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 393783599116764,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 133.3921032297138,
								"y": 183.59649670261223,
								"width": 33.97365518326186,
								"height": 91.14883097948307,
								"originX": 1.853658536585366,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.3
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG_Piso",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 26,
							"sid": 557505598565940,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 557505598565940,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 786,
								"y": 197,
								"width": 55,
								"height": 23,
								"originX": 0.5636363636363636,
								"originY": 0.5217391304347826,
								"color": [
									1,
									1,
									1,
									0.2
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG_Piso",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 27,
							"sid": 549122997822806,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 549122997822806,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 165,
								"y": 448,
								"width": 55,
								"height": 23,
								"originX": 0.5636363636363636,
								"originY": 0.5217391304347826,
								"color": [
									1,
									1,
									1,
									0.2
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BG_Piso",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 28,
							"sid": 970047826066690,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 970047826066690,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 786,
								"y": 448,
								"width": 55,
								"height": 23,
								"originX": 0.5636363636363636,
								"originY": 0.5217391304347826,
								"color": [
									1,
									1,
									1,
									0.2
								],
								"angle": 0,
								"zElevation": 0
							}
						}
					],
					"sid": 185774192764088,
					"effectTypes": [],
					"isInitiallyVisible": true,
					"isInitiallyInteractive": true,
					"isHTMLElementsLayer": false,
					"color": [
						1,
						1,
						1,
						1
					],
					"backgroundColor": [
						0.03137254901960784,
						0.03137254901960784,
						0.03137254901960784,
						1
					],
					"isTransparent": false,
					"parallaxX": 1,
					"parallaxY": 1,
					"scaleRate": 1,
					"forceOwnTexture": false,
					"renderingMode": "3d",
					"drawOrder": "z-order",
					"useRenderCells": false,
					"blendMode": "normal",
					"zElevation": 0,
					"global": false
				},
				{
					"name": "Layer 0",
					"overriden": 0,
					"subLayers": [],
					"instances": [
						{
							"type": "Positions",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 3,
							"sid": 844835377720620,
							"tags": "",
							"instanceVariables": {
								"side": 0,
								"ground": -1
							},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 844835377720620,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 162,
								"y": 147,
								"width": 16,
								"height": 16,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Positions",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 4,
							"sid": 877242701534125,
							"tags": "",
							"instanceVariables": {
								"side": 1,
								"ground": -1
							},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 877242701534125,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 781,
								"y": 147,
								"width": 16,
								"height": 16,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Positions",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 7,
							"sid": 564429657431001,
							"tags": "",
							"instanceVariables": {
								"side": 0,
								"ground": 1
							},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 564429657431001,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 162,
								"y": 397,
								"width": 16,
								"height": 16,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Positions",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 8,
							"sid": 551829318164167,
							"tags": "",
							"instanceVariables": {
								"side": 1,
								"ground": 1
							},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 551829318164167,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 781,
								"y": 397,
								"width": 16,
								"height": 16,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Bubble",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Bigote",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 23,
							"sid": 462194956727349,
							"tags": "",
							"instanceVariables": {
								"health": 1
							},
							"behaviors": {
								"Tween": {
									"properties": {
										"enabled": true
									}
								}
							},
							"effects": {
								"AdjustHSL": {
									"isEnabled": true,
									"parameters": {
										"hue": 0,
										"saturation": 0,
										"luminosity": 1
									}
								},
								"Tint": {
									"isEnabled": true,
									"parameters": {
										"color": [
											1,
											0.4,
											0.5803921568627451,
											1
										]
									}
								},
								"SetColor": {
									"isEnabled": false,
									"parameters": {
										"color": [
											1,
											1,
											1,
											1
										]
									}
								}
							},
							"instanceFolderItem": {
								"sid": 462194956727349,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 442,
								"y": 270,
								"width": 90,
								"height": 90,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Arrow",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 5,
							"sid": 652582803081645,
							"tags": "",
							"instanceVariables": {
								"direction": 1
							},
							"behaviors": {
								"Pin": {
									"properties": {
										"destroy": false
									}
								}
							},
							"instanceFolderItem": {
								"sid": 652582803081645,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 82,
								"y": 60,
								"width": 8,
								"height": 8,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Arrow",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 6,
							"sid": 515911827771760,
							"tags": "",
							"instanceVariables": {
								"direction": 2
							},
							"behaviors": {
								"Pin": {
									"properties": {
										"destroy": false
									}
								}
							},
							"instanceFolderItem": {
								"sid": 515911827771760,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 80,
								"y": 80,
								"width": 8,
								"height": 8,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0.7853981633974483,
								"zElevation": 0
							}
						},
						{
							"type": "Arrow",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 31,
							"sid": 361295768811490,
							"tags": "",
							"instanceVariables": {
								"direction": 0
							},
							"behaviors": {
								"Pin": {
									"properties": {
										"destroy": false
									}
								}
							},
							"instanceFolderItem": {
								"sid": 361295768811490,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 80,
								"y": 40,
								"width": 8,
								"height": 8,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 5.497787143782138,
								"zElevation": 0
							}
						},
						{
							"type": "Arrow",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 32,
							"sid": 978395744797726,
							"tags": "",
							"instanceVariables": {
								"direction": 4
							},
							"behaviors": {
								"Pin": {
									"properties": {
										"destroy": false
									}
								}
							},
							"instanceFolderItem": {
								"sid": 978395744797726,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 38.69489563323663,
								"y": 60,
								"width": 8,
								"height": 8,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 3.141592653589793,
								"zElevation": 0
							}
						},
						{
							"type": "Arrow",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 33,
							"sid": 297964554265047,
							"tags": "",
							"instanceVariables": {
								"direction": 3
							},
							"behaviors": {
								"Pin": {
									"properties": {
										"destroy": false
									}
								}
							},
							"instanceFolderItem": {
								"sid": 297964554265047,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 40,
								"y": 80,
								"width": 8,
								"height": 8,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 2.356194490192345,
								"zElevation": 0
							}
						},
						{
							"type": "Arrow",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 1",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 34,
							"sid": 724782284078408,
							"tags": "",
							"instanceVariables": {
								"direction": 5
							},
							"behaviors": {
								"Pin": {
									"properties": {
										"destroy": false
									}
								}
							},
							"instanceFolderItem": {
								"sid": 724782284078408,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 40,
								"y": 40,
								"width": 8,
								"height": 8,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 3.9269908169872414,
								"zElevation": 0
							}
						},
						{
							"type": "Player",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Idle",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 2,
							"sid": 547158672494075,
							"tags": "",
							"instanceVariables": {
								"Side": 0,
								"Ground": -1,
								"isAlive": true
							},
							"behaviors": {
								"Tween": {
									"properties": {
										"enabled": true
									}
								},
								"Timer": {
									"properties": {}
								},
								"Fade": {
									"properties": {
										"fade-in-time": 1,
										"wait-time": 0,
										"fade-out-time": 2,
										"destroy": true,
										"enabled": false,
										"live-preview": false
									}
								}
							},
							"instanceFolderItem": {
								"sid": 547158672494075,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 165.43275747760254,
								"y": 143.7479802759271,
								"width": 204.8,
								"height": 204.8,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "P_Particle",
							"properties": {
								"rate": 20,
								"spray-cone": 360,
								"type": "continuous-spray",
								"object": -1,
								"initially-visible": true,
								"live-preview": false,
								"speed": 0,
								"size": 200,
								"opacity": 100,
								"grow-rate": 0,
								"x-randomiser": 0,
								"y-randomiser": 0,
								"initial-speed-randomiser": 0,
								"size-randomiser": 0,
								"grow-rate-randomiser": 0,
								"acceleration": 0,
								"gravity": 0,
								"angle-randomiser": 0,
								"life-speed-randomiser": 0,
								"opacity-randomiser": 0,
								"destroy-mode": "fade-to-invisible",
								"timeout": 0.5
							},
							"uid": 80,
							"sid": 341095066729814,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {
								"Pin": {
									"properties": {
										"destroy": false
									}
								}
							},
							"instanceFolderItem": {
								"sid": 341095066729814,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 163.89614771525618,
								"y": 144.59960406699915,
								"width": 100,
								"height": 100,
								"originX": 0,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									0.5
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "BubblesKilledText",
							"properties": {
								"text": "Bubbles:0",
								"enable-bbcode": true,
								"font": "Unispace",
								"size": 24,
								"line-height": 0,
								"bold": false,
								"italic": false,
								"color": [
									0.27058823529411763,
									0.3215686274509804,
									0.5372549019607843,
									1
								],
								"horizontal-alignment": "left",
								"vertical-alignment": "top",
								"wrapping": "word",
								"text-direction": "ltr",
								"icon-set": -1,
								"initially-visible": true,
								"origin": "top-left",
								"read-aloud": false
							},
							"uid": 180,
							"sid": 191265522048349,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 191265522048349,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 380,
								"y": 474,
								"width": 301,
								"height": 54,
								"originX": 0,
								"originY": 0,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						}
					],
					"sid": 790650420017678,
					"effectTypes": [],
					"isInitiallyVisible": true,
					"isInitiallyInteractive": true,
					"isHTMLElementsLayer": false,
					"color": [
						1,
						1,
						1,
						1
					],
					"backgroundColor": [
						0.3686274509803922,
						0.3686274509803922,
						0.3686274509803922,
						1
					],
					"isTransparent": true,
					"parallaxX": 1,
					"parallaxY": 1,
					"scaleRate": 1,
					"forceOwnTexture": false,
					"renderingMode": "3d",
					"drawOrder": "z-order",
					"useRenderCells": false,
					"blendMode": "normal",
					"zElevation": 0,
					"global": false
				},
				{
					"name": "UI",
					"overriden": 0,
					"subLayers": [],
					"instances": [
						{
							"type": "GameTimerText",
							"properties": {
								"text": "15",
								"enable-bbcode": true,
								"font": "Unispace",
								"size": 48,
								"line-height": 0,
								"bold": false,
								"italic": false,
								"color": [
									0.27058823529411763,
									0.3215686274509804,
									0.5372549019607843,
									1
								],
								"horizontal-alignment": "left",
								"vertical-alignment": "top",
								"wrapping": "word",
								"text-direction": "ltr",
								"icon-set": -1,
								"initially-visible": true,
								"origin": "top-left",
								"read-aloud": false
							},
							"uid": 128,
							"sid": 740387585016351,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {},
							"instanceFolderItem": {
								"sid": 740387585016351,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 442.2673997677746,
								"y": 7.312751861211638,
								"width": 79,
								"height": 81,
								"originX": 0,
								"originY": 0,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Bubble",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Bigote",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 10,
							"sid": 969545151492950,
							"tags": "",
							"instanceVariables": {
								"health": 1
							},
							"behaviors": {
								"Tween": {
									"properties": {
										"enabled": true
									}
								}
							},
							"effects": {
								"AdjustHSL": {
									"isEnabled": true,
									"parameters": {
										"hue": 0,
										"saturation": 0,
										"luminosity": 1
									}
								},
								"Tint": {
									"isEnabled": true,
									"parameters": {
										"color": [
											1,
											0.4,
											0.5803921568627451,
											1
										]
									}
								},
								"SetColor": {
									"isEnabled": false,
									"parameters": {
										"color": [
											1,
											1,
											1,
											1
										]
									}
								}
							},
							"instanceFolderItem": {
								"sid": 969545151492950,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 441,
								"y": 140,
								"width": 90,
								"height": 90,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Bubble",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Bigote",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 11,
							"sid": 219396518157826,
							"tags": "",
							"instanceVariables": {
								"health": 1
							},
							"behaviors": {
								"Tween": {
									"properties": {
										"enabled": true
									}
								}
							},
							"effects": {
								"AdjustHSL": {
									"isEnabled": true,
									"parameters": {
										"hue": 0,
										"saturation": 0,
										"luminosity": 1
									}
								},
								"Tint": {
									"isEnabled": true,
									"parameters": {
										"color": [
											1,
											0.4,
											0.5803921568627451,
											1
										]
									}
								},
								"SetColor": {
									"isEnabled": false,
									"parameters": {
										"color": [
											1,
											1,
											1,
											1
										]
									}
								}
							},
							"instanceFolderItem": {
								"sid": 219396518157826,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 445,
								"y": 400,
								"width": 90,
								"height": 90,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Rock",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 2",
								"initial-frame": 0,
								"enable-collisions": false,
								"live-preview": false
							},
							"uid": 12,
							"sid": 932321525183087,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {
								"Flash": {
									"properties": {}
								},
								"Timer": {
									"properties": {}
								}
							},
							"instanceFolderItem": {
								"sid": 932321525183087,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 298.80486314977423,
								"y": 171.50290718433808,
								"width": 76.8,
								"height": 77.39999999999999,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									0.4196078431372549,
									0.5019607843137255,
									0.8392156862745098,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Bubbles_Die_FX",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Simple",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 13,
							"sid": 647994907412569,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {
								"Tween": {
									"properties": {
										"enabled": true
									}
								}
							},
							"effects": {
								"AdjustHSL": {
									"isEnabled": true,
									"parameters": {
										"hue": 0,
										"saturation": 1,
										"luminosity": 1
									}
								},
								"Tint": {
									"isEnabled": true,
									"parameters": {
										"color": [
											0.47058823529411764,
											0.47058823529411764,
											0.47058823529411764,
											1
										]
									}
								}
							},
							"instanceFolderItem": {
								"sid": 647994907412569,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 864,
								"y": 809,
								"width": 128,
								"height": 128,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Rock",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 2",
								"initial-frame": 0,
								"enable-collisions": false,
								"live-preview": false
							},
							"uid": 67,
							"sid": 246841547293501,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {
								"Flash": {
									"properties": {}
								},
								"Timer": {
									"properties": {}
								}
							},
							"instanceFolderItem": {
								"sid": 246841547293501,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 277.6547443019321,
								"y": 240.86928598774122,
								"width": 76.8,
								"height": 77.39999999999999,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									0.4196078431372549,
									0.5019607843137255,
									0.8392156862745098,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Rock",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 2",
								"initial-frame": 0,
								"enable-collisions": false,
								"live-preview": false
							},
							"uid": 74,
							"sid": 189705005122400,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {
								"Flash": {
									"properties": {}
								},
								"Timer": {
									"properties": {}
								}
							},
							"instanceFolderItem": {
								"sid": 189705005122400,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 291.9125163857464,
								"y": 443.30148126668996,
								"width": 76.8,
								"height": 77.39999999999999,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									0.4196078431372549,
									0.5019607843137255,
									0.8392156862745098,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Rock",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 2",
								"initial-frame": 0,
								"enable-collisions": false,
								"live-preview": false
							},
							"uid": 75,
							"sid": 400048665764442,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {
								"Flash": {
									"properties": {}
								},
								"Timer": {
									"properties": {}
								}
							},
							"instanceFolderItem": {
								"sid": 400048665764442,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 297.3265029639709,
								"y": 375.51024555404365,
								"width": 76.8,
								"height": 77.39999999999999,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									0.4196078431372549,
									0.5019607843137255,
									0.8392156862745098,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Rock",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 2",
								"initial-frame": 0,
								"enable-collisions": false,
								"live-preview": false
							},
							"uid": 76,
							"sid": 147031973639237,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {
								"Flash": {
									"properties": {}
								},
								"Timer": {
									"properties": {}
								}
							},
							"instanceFolderItem": {
								"sid": 147031973639237,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 643.81435820726,
								"y": 171.8984657563151,
								"width": 76.8,
								"height": 77.39999999999999,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									0.4196078431372549,
									0.5019607843137255,
									0.8392156862745098,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Rock",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 2",
								"initial-frame": 0,
								"enable-collisions": false,
								"live-preview": false
							},
							"uid": 77,
							"sid": 444496897199903,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {
								"Flash": {
									"properties": {}
								},
								"Timer": {
									"properties": {}
								}
							},
							"instanceFolderItem": {
								"sid": 444496897199903,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 647.4494059469964,
								"y": 250.96435681979008,
								"width": 76.8,
								"height": 77.39999999999999,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									0.4196078431372549,
									0.5019607843137255,
									0.8392156862745098,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Rock",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 2",
								"initial-frame": 0,
								"enable-collisions": false,
								"live-preview": false
							},
							"uid": 78,
							"sid": 558309936796925,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {
								"Flash": {
									"properties": {}
								},
								"Timer": {
									"properties": {}
								}
							},
							"instanceFolderItem": {
								"sid": 558309936796925,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 648.6327406140921,
								"y": 365.86737228302667,
								"width": 76.8,
								"height": 77.39999999999999,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									0.4196078431372549,
									0.5019607843137255,
									0.8392156862745098,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Rock",
							"properties": {
								"initially-visible": false,
								"initial-animation": "Animation 2",
								"initial-frame": 0,
								"enable-collisions": false,
								"live-preview": false
							},
							"uid": 79,
							"sid": 664917937664614,
							"tags": "",
							"instanceVariables": {},
							"behaviors": {
								"Flash": {
									"properties": {}
								},
								"Timer": {
									"properties": {}
								}
							},
							"instanceFolderItem": {
								"sid": 664917937664614,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 680.8979960480387,
								"y": 442.47962178903146,
								"width": 76.8,
								"height": 77.39999999999999,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									0.4196078431372549,
									0.5019607843137255,
									0.8392156862745098,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Bubble",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Bigote",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 84,
							"sid": 343108472930367,
							"tags": "",
							"instanceVariables": {
								"health": 1
							},
							"behaviors": {
								"Tween": {
									"properties": {
										"enabled": true
									}
								}
							},
							"effects": {
								"AdjustHSL": {
									"isEnabled": true,
									"parameters": {
										"hue": 0,
										"saturation": 0,
										"luminosity": 1
									}
								},
								"Tint": {
									"isEnabled": true,
									"parameters": {
										"color": [
											1,
											0.9215686274509803,
											0.4,
											1
										]
									}
								},
								"SetColor": {
									"isEnabled": false,
									"parameters": {
										"color": [
											1,
											1,
											1,
											1
										]
									}
								}
							},
							"instanceFolderItem": {
								"sid": 343108472930367,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 1080,
								"y": -91,
								"width": 90,
								"height": 90,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Bubble",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Bigote",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 85,
							"sid": 887902938810799,
							"tags": "",
							"instanceVariables": {
								"health": 1
							},
							"behaviors": {
								"Tween": {
									"properties": {
										"enabled": true
									}
								}
							},
							"effects": {
								"AdjustHSL": {
									"isEnabled": true,
									"parameters": {
										"hue": 0,
										"saturation": 0,
										"luminosity": 1
									}
								},
								"Tint": {
									"isEnabled": true,
									"parameters": {
										"color": [
											1,
											0.4,
											0.5803921568627451,
											1
										]
									}
								},
								"SetColor": {
									"isEnabled": false,
									"parameters": {
										"color": [
											1,
											1,
											1,
											1
										]
									}
								}
							},
							"instanceFolderItem": {
								"sid": 887902938810799,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 1146,
								"y": -90,
								"width": 90,
								"height": 90,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Bubble",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Bigote",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 86,
							"sid": 834590590225013,
							"tags": "",
							"instanceVariables": {
								"health": 1
							},
							"behaviors": {
								"Tween": {
									"properties": {
										"enabled": true
									}
								}
							},
							"effects": {
								"AdjustHSL": {
									"isEnabled": true,
									"parameters": {
										"hue": 0,
										"saturation": 0,
										"luminosity": 1
									}
								},
								"Tint": {
									"isEnabled": true,
									"parameters": {
										"color": [
											0.7019607843137254,
											0.4,
											1,
											1
										]
									}
								},
								"SetColor": {
									"isEnabled": false,
									"parameters": {
										"color": [
											1,
											1,
											1,
											1
										]
									}
								}
							},
							"instanceFolderItem": {
								"sid": 834590590225013,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 1205,
								"y": -90,
								"width": 90,
								"height": 90,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Bubble",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Bigote",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 87,
							"sid": 197076766919660,
							"tags": "",
							"instanceVariables": {
								"health": 1
							},
							"behaviors": {
								"Tween": {
									"properties": {
										"enabled": true
									}
								}
							},
							"effects": {
								"AdjustHSL": {
									"isEnabled": true,
									"parameters": {
										"hue": 0,
										"saturation": 0,
										"luminosity": 1
									}
								},
								"Tint": {
									"isEnabled": true,
									"parameters": {
										"color": [
											0.4,
											0.6313725490196078,
											1,
											1
										]
									}
								},
								"SetColor": {
									"isEnabled": false,
									"parameters": {
										"color": [
											1,
											1,
											1,
											1
										]
									}
								}
							},
							"instanceFolderItem": {
								"sid": 197076766919660,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 1263,
								"y": -89,
								"width": 90,
								"height": 90,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						},
						{
							"type": "Bubble",
							"properties": {
								"initially-visible": true,
								"initial-animation": "Bigote",
								"initial-frame": 0,
								"enable-collisions": true,
								"live-preview": false
							},
							"uid": 88,
							"sid": 637645250121875,
							"tags": "",
							"instanceVariables": {
								"health": 1
							},
							"behaviors": {
								"Tween": {
									"properties": {
										"enabled": true
									}
								}
							},
							"effects": {
								"AdjustHSL": {
									"isEnabled": true,
									"parameters": {
										"hue": 0,
										"saturation": 0,
										"luminosity": 1
									}
								},
								"Tint": {
									"isEnabled": true,
									"parameters": {
										"color": [
											0.47058823529411764,
											0.47058823529411764,
											0.47058823529411764,
											1
										]
									}
								},
								"SetColor": {
									"isEnabled": false,
									"parameters": {
										"color": [
											1,
											1,
											1,
											1
										]
									}
								}
							},
							"instanceFolderItem": {
								"sid": 637645250121875,
								"expanded": true,
								"folderName": "",
								"indexInFolder": -1,
								"folderNestingLevel": -1
							},
							"showing": true,
							"locked": false,
							"world": {
								"x": 1314,
								"y": -89,
								"width": 90,
								"height": 90,
								"originX": 0.5,
								"originY": 0.5,
								"color": [
									1,
									1,
									1,
									1
								],
								"angle": 0,
								"zElevation": 0
							}
						}
					],
					"sid": 641444670844391,
					"effectTypes": [],
					"isInitiallyVisible": true,
					"isInitiallyInteractive": true,
					"isHTMLElementsLayer": false,
					"color": [
						1,
						1,
						1,
						1
					],
					"backgroundColor": [
						0.3686274509803922,
						0.3686274509803922,
						0.3686274509803922,
						1
					],
					"isTransparent": true,
					"parallaxX": 1,
					"parallaxY": 1,
					"scaleRate": 1,
					"forceOwnTexture": false,
					"renderingMode": "3d",
					"drawOrder": "z-order",
					"useRenderCells": false,
					"blendMode": "normal",
					"zElevation": 0,
					"global": false
				}
			],
			"instances": [
				{
					"type": "S_Camera",
					"properties": {
						"initially-visible": false,
						"initial-animation": "Animation 1",
						"initial-frame": 0,
						"enable-collisions": true,
						"live-preview": false
					},
					"uid": 56,
					"sid": 997250890866600,
					"tags": "",
					"instanceVariables": {},
					"behaviors": {
						"ScrollTo": {
							"properties": {
								"enabled": true
							}
						}
					},
					"instanceFolderItem": {
						"sid": 997250890866600,
						"expanded": true,
						"folderName": "",
						"indexInFolder": -1,
						"folderNestingLevel": -1
					},
					"showing": true,
					"locked": false,
					"world": {
						"x": 480,
						"y": 270,
						"width": 54.5,
						"height": 55.5,
						"originX": 0.5,
						"originY": 0.5,
						"color": [
							1,
							1,
							1,
							1
						],
						"angle": 0,
						"zElevation": 0
					}
				}
			],
			"sid": 455279130583862,
			"effectTypes": [
				{
					"effectId": "hsladjust",
					"name": "1_AdjustHSL",
					"instance": {
						"isEnabled": false,
						"parameters": {
							"hue": 0.11,
							"saturation": 1,
							"luminosity": 1
						}
					}
				},
				{
					"effectId": "contrast",
					"name": "1_Contrast",
					"instance": {
						"isEnabled": false,
						"parameters": {
							"contrast": 1.1
						}
					}
				},
				{
					"effectId": "hsladjust",
					"name": "2_AdjustHSL2",
					"instance": {
						"isEnabled": false,
						"parameters": {
							"hue": 0.31,
							"saturation": 0.3,
							"luminosity": 1.15
						}
					}
				},
				{
					"effectId": "contrast",
					"name": "2_Contrast2",
					"instance": {
						"isEnabled": false,
						"parameters": {
							"contrast": 1.5
						}
					}
				},
				{
					"effectId": "tint",
					"name": "2_Tint",
					"instance": {
						"isEnabled": false,
						"parameters": {
							"color": [
								1,
								0.34509803921568627,
								0.34509803921568627,
								1
							]
						}
					}
				},
				{
					"effectId": "vignette",
					"name": "2_Vignette",
					"instance": {
						"isEnabled": false,
						"parameters": {
							"start-radius": 0.3,
							"end-radius": 0.65
						}
					}
				}
			],
			"isInitiallyVisible": true,
			"isInitiallyInteractive": true,
			"isHTMLElementsLayer": false,
			"color": [
				1,
				1,
				1,
				1
			],
			"backgroundColor": [
				0.3686274509803922,
				0.3686274509803922,
				0.3686274509803922,
				1
			],
			"isTransparent": true,
			"parallaxX": 1,
			"parallaxY": 1,
			"scaleRate": 1,
			"forceOwnTexture": false,
			"renderingMode": "3d",
			"drawOrder": "z-order",
			"useRenderCells": false,
			"blendMode": "normal",
			"zElevation": 0,
			"global": false
		}
	],
	"scene-graphs-folder-root": {
		"items": [],
		"subfolders": []
	},
	"sid": 846190084795426,
	"nonworld-instances": [],
	"effectTypes": [],
	"width": 960,
	"height": 540,
	"unboundedScrolling": true,
	"vpX": 0.5,
	"vpY": 0.5,
	"projection": "perspective",
	"eventSheet": "Event sheet 1"
}